[[main]]
identifier = 'about-us'
weight = 2
name = 'Über uns'

[[main]]
identifier = 'service'
weight = 3
name = 'Service'

[[main]]
identifier = 'studies'
weight = 4
name = 'Studium'

[[main]]
identifier = 'prospective-students'
weight = 5
name = "Studieninteressierte"